@charset "utf-8";body,dd,div,dl,dt,fieldset,figure,form,h1,h2,h3,h4,h5,h6,input,li,ol,p,td,textarea,th,ul{margin:0;padding:0;box-sizing:border-box}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
:focus{outline:0}
a,a:active,a:link,a:visited{text-decoration:none}
a{-webkit-tap-highlight-color:transparent}
a {color: #000;text-decoration: none;}
button,fieldset,img{border:0}
ol,ul{list-style:none}
li {list-style-type:none;}
table{border-collapse:collapse;border-spacing:0}
h1,h2,h4,h5,h6{font-size:100%;font-weight:400}
button,input,select,textarea{font-size:100%;font-family:inherit;resize:none}
input[type="text"],input[type="button"], input[type="submit"], input[type="reset"] {-webkit-appearance: none !important;border-radius: 0;}
textarea,button {  -webkit-appearance: none !important;}
table{border-collapse:collapse;border-spacing:0}
.clearfix:after,.clearfix:before{content:"";display:table;border-collapse:collapse}
.clearfix:after{clear:both}
.clearfix{zoom:1}
body,div,fieldset,form,h1,h2,h3,h4,h5,h6,html,p{-webkit-text-size-adjust:100%}
.html{background-color:#eee}
body{color: #000;font:14px/1.5 "微软雅黑",Arial,"宋体";min-width:640px;max-width: 1920px;background-color:#fff ;}
img{vertical-align:middle;border: 0;}
em,i{font-style:normal}
s{text-decoration:none}
.fl{float:left}
.fr{float:right}
.b{font-weight:bold}
.pr{position:relative}
.poa{position:absolute}
.tl{text-align:left}
.tr{text-align:right}
.tc{text-align:center}
.dhsl{overflow:hidden;text-overflow:ellipsis;white-space: nowrap;}
.dhsl_duohang{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.none{display:none}
.block{display:block}
.box{width: 100%;margin: 0 auto;background:#fff;min-width:640px;}
.container {width: 1200px;margin: 0 auto;}
/*详情内容*/

.img-center {text-align: center;font-size: 0;}
.img-center img {display: inline-block;width: auto;height: auto;max-width: 100%;max-height: 100%;vertical-align: middle;}

.dropdown {position: relative;}
.dropdown-box {position: absolute;left: 0;top: 100%;z-index: 10;width: 100%;display: none;overflow: hidden;background: #fff;}
.dropdown-box li {border-top: 1px solid #fff;text-align: center;}
.dropdown-box li a {display: block;line-height: 40px;color: #333;}
.dropdown.open .dropdown-box {display: block;}

.endit-content p{margin:15px 0;}
.endit-content img{max-width:100%;}
/*百度地图图片*/
.endit-content #map img,.endit-content #dituContent img,.endit-content #platform img{max-width: inherit;}
/* .endit-content em,.endit-content i{font-style: italic;} */
.endit-content .img-p{text-indent: 0px; padding-top: 14px; margin: 0px; text-align: center;}
.endit-content .img-container{}
.endit-content .img-block {text-indent: 0px;padding-top: 14px;margin: 0px;text-align: center;}
/*详情关键字飘红加粗*/
.endit-content a{color:#f00; font-weight: bold;}











